/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/***
* End of CSS Reseter
**/
.inline {
	display : inline;	
}
body {
	width: 970px;	
	font-size:20px;
	margin:auto;
	font-family: "Open Sans" , "Segoe UI", Arial, sans-serif;
}
p {
	padding:5px;
	margin-bottom:10px;
}
/**
* Aligning content side by side using inline block
**/
.sm-boxes {
    width: 200px;
    height: 200px;
    border: 2px dashed;
    display: inline-block;
	vertical-align: middle;
 }
 .box-container {
	 text-align: center;
	 
 }
 .empty-div {
	 width: 5em;
	 background-color:#cecece;
	 height:20px;
	 font-size:25px;
 }
 
 /***
 EM 
 ***/
 /***
 The point system!
 ***/
.box-container .red-bg {
	 background-color:#ff0000;
}
.sm-boxes {
	 background-color:#9e9e9e;
	 margin: 0px 10px 0px 0px;	
	 padding:10px;
	 /*
	 margin : 0px 10px;
	 */ 
	border: none;
    border-top: 3px solid #ff0;
    border-bottom: 5px solid #000;
	/*	 
	border-width: 1px;
	 border-style: solid;
	 border-color: #ff0;
	 */
}
/***
Working with text
**/
.intro-text {
	color : #0000FF;
	letter-spacing: 2px;
	text-decoration:line-through;
}
.conclusion-text {
	color : #ff00FF;
	letter-spacing: 3px;
	line-height:1.1em;
	text-align: right;
	text-decoration:underline;
	word-spacing: 5px;
	text-indent: 20px;
	background-image:url('../img/osm-logo.png');
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size:contain;	
}
.conclusion-text strong {
 	color : #ff0000;
	 background-color:#ff0;
	 text-decoration: none;
	 font-family:'Comic Sans MS', monospace;
	 font-size: 1.1em;	 
	 font-style: italic;
	 font-weight: bold;
}
a {
	text-decoration: none !important;
}
a:visited {
	color:#ff0;
}
a:focus {
	color : #00ff00;
}
a:hover {
	color: #ff0000;
}
a:active  {
	color:#000;
} 
.conclusion-text:hover  {
	background-color:#cecece;
}
.conclusion-text:active {
	background-color:#000;
}
.conclusion-text:focus {
	background-color:#ff0000;
}